ATA_SCSI_DUMP_CDB(9)

NAME
ata_scsi_dump_cdb - dump SCSI command contents to dmesg

SYNOPSIS

void ata_scsi_dump_cdb (struct ata_port * ap, struct scsi_cmnd * cmd);

ARGUMENTS

ap  ATA port to which the command was being sent

cmd SCSI command to dump

DESCRIPTION

Prints the contents of a SCSI command via printk.

AUTHOR
Jeff Garzik.